## ros-lunar-roscpp-tutorials 0.8.1

=== debian/changelog ===
ros-lunar-roscpp-tutorials (0.8.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.8.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Mar 2017 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.7.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.7.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.6.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.6.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2015 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.5.3-0stretch) stretch; urgency=high

  * add talker_listener launch file (#21 <https://github.com/ros/ros_tutorials/pull/21>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.5.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.5.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.5.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.4.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.4.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.4.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.4.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.13-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.12-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.11-0stretch) stretch; urgency=high

  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.10-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.9-0stretch) stretch; urgency=high

  * modified dep type of catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.8-0stretch) stretch; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.6-0stretch) stretch; urgency=high

  * fix catkin function order

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.5-0stretch) stretch; urgency=high

  * fixed installation of cpp talker and listener

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.3-0stretch) stretch; urgency=high

  * fixed missing genmsg stuff
  * updated to latest catkin
  * updated package.xml files
  * added package.xml files

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Oct 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.2-0stretch) stretch; urgency=high

  * updated catkin variables

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Sep 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.1-0stretch) stretch; urgency=high

  * use install destination variables, removed manual installation of manifests

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Sep 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.3.0-0stretch) stretch; urgency=high

  * fixed location of built binaries
  * updated to current catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2012 07:00:00 -0000

ros-lunar-roscpp-tutorials (0.2.20-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2013 08:00:00 -0000

ros-lunar-roscpp-tutorials (0.2.19-0stretch) stretch; urgency=high

  * make find_package REQUIRED
  * removed obsolete catkin tag from manifest files
  * remove old Makefiles and bump to 0.2.13
  * adding <catkin/>, removing depends and platform tags
  * catkin cleanups
  * remove old rosbuild2 stuff
  * adios rosbuild2 in manifests
  * catkin updates
  * Debugging build, "it works" but should be revisited.
  * catkin_project
  * catkin tweaks
  * catkin tweaks
  * catkinize
  * Make installation follow the spec
  * Updated cpp versions of talker/listener to compile properly with catkin
  * Support for catkin
  * warning stoppers
  * Windows and rosbuild2 tweaks
  * url fixes
  * rosbuild2 taking shape
  * fix end tag
  * wiki tag the timers tutorial code
  * tag code
  * refactor service server w/class method and tag for wiki
  * add listener with class method tutorial code
  * add parameters tutorial code
  * add FULLTEXT tag
  * remove comment from the init tag
  * add rosconsole tag
  * tag talker/listener
  * Added Ubuntu platform tags

