=== debian/control ===
Source: ros-lunar-roscpp-tutorials
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-roscpp-serialization, ros-lunar-rostime, ros-lunar-std-msgs
Homepage: http://www.ros.org/wiki/roscpp_tutorials
Standards-Version: 3.9.2

Package: ros-lunar-roscpp-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-roscpp-serialization, ros-lunar-rostime, ros-lunar-std-msgs
Description: This package attempts to show the features of ROS step-by-step, including using messages, servers, parameters, etc.
